package org.example.Entity.Control.Fields;

import java.util.Map;

// 假设这里存在 Field 类
import org.example.Entity.Control.Fields.Field;

public class FileButton extends Field {
    public String text;

    public FileButton(Map<String, Object> row) {
        super(row);
        this.setXtype("filebutton");
    }

}